body{font-family:"Poppins";overflow-x: hidden;}
a {text-decoration: none;}
ul{margin: 0; padding: 0;}
html{overflow-x: hidden;}

.whatsapp_area{position: fixed;right: 20px;bottom: 70px;z-index: 1000;}
.whatsapp_area img{animation: shake 6s ease infinite;}
@keyframes shake {
0% { transform:translate(0,0) }
1.78571% { transform:translate(5px,0) }
3.57143% { transform:translate(0,0) }
5.35714% { transform:translate(5px,0) }
7.14286% { transform:translate(0,0) }
8.92857% { transform:translate(5px,0) }
10.71429% { transform:translate(0,0) }
100% { transform:translate(0,0) }
}
.whatsapp_area img{width:70px;}

.phone_area{position: fixed; right: 30px; bottom: 5px;z-index: 100;}
.phone_area a{text-align:center; animation: zoomph 6s ease infinite;}
.foot_phone {width: 50px;height: 50px;display: block;text-align: center;background: #5f2a77 ;border-radius: 100%;}
.foot_phone i{font-size:28px;line-height:50px; color:#fff;}
@keyframes zoomph {
0% {scale: 80%}
50% {scale: 110%;}
100% {scale: 80%;}
}

.head_top{background: #5f2a77;}
.info_area {padding: 8px 0;text-align: right;}
.info_area a{color: #fff; font-size: 16px; text-decoration: none; font-weight: 600; display: inline-block; margin:0 0 0 50px;}
.info_area a i{color: #fff;margin-right: 5px;width: 40px;height: 40px;background: #7b9d3e;border-radius: 100%;line-height: 40px;text-align: center;}

.header_area{z-index: 2;background: #fff;position: relative;}
.header_area .navbar{padding: 0;height: 80px;}
.header_area .navbar-brand img{width: 80%;position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);}
.header_area .navbar-brand{position: relative;width: 160px;height: 160px;background: #fff;overflow: hidden;text-align: center;border-radius: 100%;z-index: 1;line-height: 160px;margin: 0;padding: 15px;box-shadow: 0 0 30px rgba(0, 0, 0, .20);}
.header_area .navbar-nav{margin: 0 0 0 auto;}
.header_area .navbar-nav .nav-link{padding: 0 8px; font-size: 16px; color: #434144; font-weight: 600;line-height: 80px; transition: all 0.3s;}
.header_area .navbar-nav .nav-link:hover{color: #5f2a77;background: #fbf1ff;}

.header_area nav .dropdown ul {border-radius: 0; width: 250px;}
.header_area nav .dropdown ul li{margin: 0; padding: 0;width: 100%;}
.header_area nav .dropdown ul li a{line-height: 20px !important; font-size: 16px !important; padding: 7px 15px !important;}
.header_area nav .dropdown ul li a:before{display: none;}
.header_area nav .dropdown-toggle::after{display: none;}

.sticky_menu{position: fixed; width: 100%; top: 0; left: 0;z-index: 10;}
.sticky_menu .navbar-brand{width: 110px;height: 110px;line-height: 110px;}
.sticky_menu .navbar-brand img{width: 70%;}

.slide {position: relative; padding:230px 0;height: 700px !important;}
.slide .slide_img {width: 100%;height: 100%;overflow: hidden;position: absolute;top: 0;left: 0;}
.slide:after{content: "";background: rgba(0,0,0,0.5);width: 100%;height: 100%;position: absolute;left: 0;top: 0;}
.slide p{font-size: 18px;margin-top:20px;line-height: 28px;color: #fff;}
.cont_center{position: relative;z-index: 1;}
.slide .slide_img img {max-width: 100%;height: 100%;opacity: 1 !important;-webkit-animation-duration: 3s;animation-duration: 3s;transition: all 1s ease; width:100%;object-fit:cover;}
.slide .slide_content--headings {text-align: left;}
.slide .slide_content--headings h2, .slide .slide_content--headings h1 {font-size: 56px; margin:0; font-weight: 600;color: #fff;}
.slide .slide_content--headings .animated {transition: all 0.5s ease;}
.slider_area [data-animation-in] {-webkit-animation-duration: 1.5s;animation-duration: 1.5s;transition: opacity 0.5s ease 0.3s;}
.slider_area .slick-arrow{border: none;background: transparent;color: #fff;position: absolute;top: 50%;left: 0;width:45px; z-index:1;}
.slider_area .slick-arrow.slick-next{right: 0;left: auto;transition:ease-in-out 0.3s;z-index: 0;}
.slider_area .slick-arrow i{font-size:35px; transition:all 0.3s; background: #7b9d3e; padding: 5px 10px;color: #fff !important;}
.slider_area .slick-arrow i:hover{background:#5f2a77;}
.slider_area .slick-arrow:before{display: none;}
@-webkit-keyframes zoomInImage {
  from {
    transform: scale3d(1, 1, 1);
  }
  to {
    transform: scale3d(1.1, 1.1, 1.1);
  }
}
@keyframes zoomInImage {
  from {
    transform: scale3d(1, 1, 1);
  }
  to {
    transform: scale3d(1.1, 1.1, 1.1);
  }
}
.zoomInImage {-webkit-animation-name: zoomInImage;animation-name: zoomInImage;}
@-webkit-keyframes zoomOutImage {
  from {
    transform: scale3d(1.1, 1.1, 1.1);
  }
  to {
    transform: scale3d(1, 1, 1);
  }
}
@keyframes zoomOutImage {
  from {
    transform: scale3d(1.1, 1.1, 1.1);
  }
  to {
    transform: scale3d(1, 1, 1);
  }
}
.zoomOutImage {-webkit-animation-name: zoomOutImage;animation-name: zoomOutImage;}
.slider_area .btn_box a{margin-top:20px;}
.slider_area .btn_box a:last-child{background: #ff00bc;}

.btn_box a {color: #fff;height: 50px;font-size: 16px;font-weight: 600;background-color: #7b9d3e;border-radius: 100px;margin:auto;text-align: center;line-height: 50px;text-decoration: none;padding: 0 30px;transition: all 0.5s;border: none;z-index: 1; overflow: hidden; position: relative; display: inline-block;cursor:pointer;}
.btn_box a::before {content: "";height: 300px;width: 300px;background: #5f2a77;border-radius: 50%;position: absolute;top: 50%;left: 50%;transform: translateY(-50%) translateX(-50%) scale(0);transition: .5s cubic-bezier(.25,.46,.45,.94);z-index: -1;}
.btn_box a:hover::before {transform: translateY(-50%) translateX(-50%) scale(1);}

.head{font-family: "Sacramento", cursive;color: #5f2a77; font-size: 42px;text-align: center;margin: 0 0 20px;}
.head span{color: #000; display: block;font-family: 'Poppins';font-weight: bold; font-size: 32px;}

.abt_area{padding: 70px 0 300px;background: #fbf1ff;position: relative;overflow: hidden;}
.abt_img{position: absolute;left: 50%;transform: translateX(-50%);animation: ltxSpin 50s linear infinite; -webkit-animation: ltxSpin 50s linear infinite;}
@keyframes ltxSpin{
  0%{
    -webkit-transform:translateX(-50%) rotate(0deg);
    -moz-transform:translateX(-50%) rotate(0deg);
    -ms-transform:translateX(-50%) rotate(0deg);
    transform:translateX(-50%) rotate(0deg);
  }
  100%{
    -webkit-transform:translateX(-50%) rotate(360deg);
    -moz-transform:translateX(-50%) rotate(360deg);
    -ms-transform:translateX(-50%) rotate(360deg);
    transform:translateX(-50%) rotate(360deg);
  }
}

.abt_box{margin: 15px 0;position: relative;}
.abt_box:after{content: "";position: absolute;right: -12px; top: 0; border-right: 1px dashed #505050;width: 1px; height: 100%;}
.abt_box2:after{display: none;}
.abt_icon{width: 100px; height: 100px; border-radius: 100%; background: #7b9d3e;margin: 0 auto;text-align: center;}
.abt_icon i{color: #fff;font-size: 42px; line-height: 100px;}
.abt_box h3{color:#000; font-size: 18px; font-weight: bold; text-align: center; margin: 10px 0 0;}
.abt_area .container{position: relative;z-index: 1;}
.abt_para{line-height: 28px; text-align: center; color: #505050;margin: 0 0 20px;}
.abt_mergin{margin-bottom: 50px;}
.abt_area .btn_box{text-align: center; margin-top: 20px;}

.practice_area{padding: 100px 0; background: url(../images/practice_back.webp) repeat #7b9d3e;position: relative;z-index: 1;}
.practice_box{background: url(../images/practice_box.webp) no-repeat 40% 100%; padding: 70px 15px; position: relative;border-radius: 25px;background-size: cover;}
.practice_box:before{content: "";position: absolute;bottom: -10px;left: 15px;right: 15px;height: 60px;border-radius: 25px;background-clip: border-box;display: block;background-color: #fff;z-index: -1;opacity: .5;}
.practice_box:after{content: "";position: absolute;bottom: -5px;left: 10px;right: 10px;height: 60px;border-radius: 25px;background-clip: border-box;display: block;background-color: #fff;z-index: -1;opacity: .5;}
.practice_box .head{text-align: left;}
.practice_para{line-height: 28px; text-align: justify; color: #505050;margin: 0 0 20px;}
.prac_small_box{display: flex;}
.prac_icon{width: 100%; max-width: 100px; height: 100px; border-radius: 100%; background: #7b9d3e;margin: 0 auto;text-align: center;}
.prac_icon i{color: #fff;font-size: 42px; line-height: 100px;}
.prac_cont{padding-left: 10px;}
.prac_cont h3{color:#000; font-size: 18px; font-weight: bold;margin:0 0 10px;}
.prac_cont p{line-height: 28px; color: #505050;margin:0;}
.practice_box .btn_box{text-align: center; margin-top: 20px;}
.nutrion_left{position: absolute;left: -220px;top: 50%;transform: translateY(-50%);z-index: -1;}
.nutrion_left img{width: 50%;}
.nutrion_right{position: absolute;right: -130px;top: 50%;transform: translateY(-50%);z-index: -1;text-align: right;}
.nutrion_right img{width: 30%;}

.health_area{background: url(../images/health_back.webp) no-repeat center; background-size: cover; background-attachment: fixed; padding: 200px 0;position: relative;z-index: 1;text-align: center;}
.health_area:after{content: "";height: 64px;width: 100%;background: url(../images/wave.svg) no-repeat center; background-size: cover; position: absolute;left: 0;bottom: 0;z-index:1;}
.health_area:before{content: ""; width: 100%; height: 100%; background-size: cover; background: rgba(0,0,0,0.5); z-index: -1;position: absolute; left: 0; top: 0;}
.health_area h3{color: #fff;font-size: 36px; margin: 0 0 20px;font-weight: bold; position: relative;text-transform: uppercase;}
.health_area h3:before{content: ""; background: url(../images/health_style.webp) no-repeat; width: 110px; height: 144px; position: absolute; left: -100px; top: 0;}
.health_area h3:after{content: ""; background: url(../images/health_style.webp) no-repeat; width: 110px; height: 144px; position: absolute; right: -100px; top: 0;transform: scaleX(-1);}
.health_area span{display: block;color: #7b9d3e;}

.review_area{background: #fbf1ff; padding: 70px 0;}
.test_box{padding: 25px 30px 25px; background: #fff;border-radius: 10px; box-shadow: 0 0 20px rgba(0,0,0,0.1);position: relative;}
.test_box p{color: #505050; line-height: 28px; text-align: justify; padding:0; position: relative;margin: 0;}
.test_box p:before{content: ""; background: url(../images/quote_icon.webp) no-repeat 0 0; width: 35px; height: 25px;display: block;margin-bottom: 10px;}
.test_box p:after{content: ""; background: url(../images/quote_icon.webp) no-repeat 100% 0; width: 35px; height: 25px;display: block;margin: 10px 0 0 auto;}
.test_box h3{font-size: 16px; color: #000; margin: 0; font-weight: bold;}
.test_box img{position: absolute;top: -45px;}
.test_slider .item{padding: 45px 15px 15px;}
.test_slider .slick-list{margin: 0 -15px;}
.test_slider .slick-arrow {width: 40px;height: 40px;background-color: #7b9d3e;position: absolute;top: 50%;left: 0;transform: translate(0, -50%);z-index: 1;transition: 0.3s;border: none;border-radius: 30px;}
.test_slider .slick-arrow.next-arrow {left: auto;right: -30px;}
.test_slider .slick-arrow.prev-arrow {left: -30px;right: auto;}
.test_slider .slick-arrow i{color: #fff;}

.footer_area{background: #000; padding: 70px 0;}
.footer_area h3{font-weight: bold; font-size: 22px; position: relative; text-transform: uppercase; margin-bottom: 30px; padding-bottom: 10px;color: #fff;}
.footer_area h3:after{content: "";width: 80px; height: 3px;background: #7b9d3e;position: absolute; left: 0; bottom: 0;}
.foot_left p{line-height: 28px; color: #d2d2d2; text-align: justify;margin: 0;}
.foot_menu ul li{list-style: none; margin: 5px 0; position: relative;padding-left: 25px;}
.foot_menu ul li a{color: #d2d2d2;transition: all 0.3s;}
.foot_menu ul li a:hover{color: #7b9d3e;}
.foot_menu ul li:before{content: "\f101"; font-family: "Font Awesome 6 Free"; font-weight: 900; position: absolute; left: 0;color: #7b9d3e;}
.foot_address p{color: #d2d2d2; display: flex;}
.foot_address p i{max-width: 35px;margin-top: 3px;width: 100%;color: #7b9d3e;}
.foot_address p span{display: block;}
.foot_address p span a{color: #d2d2d2;text-decoration: none;}
.foot_social ul li{margin: 10px 0;list-style: none;}
.foot_social ul li i{width:25px; height: 25px; background: #3a559f; color: #fff;text-align: center; display: inline-block;margin: 0 5px 0 0; font-size: 14px;line-height: 25px; border-radius: 100%;}
.foot_social ul li a span{color:#d2d2d2;transition: all 0.3s; position: relative;left:0; font-size: 16px;}
.foot_social ul li:nth-child(2) a i{background: #C13584;}
.foot_social ul li:nth-child(3) a i{background: #ff0000;}

.copy_area{background: #000000;padding: 30px 0;border-top: 1px solid #615e5f;}
.copy_area p{margin: 0; color: #fff;}
.copy_right{text-align: right;}
.copy_right a{color: #7b9d3e;}

/*===============About Us Starts===============*/
.inner_banner{padding: 100px 0; background: url(../images/practice_back.webp) repeat #7b9d3e;position: relative;z-index: 1;text-align: center;}
.breadcrumb_area h1{font-family: "Poppins";font-size: 42px;font-weight: 600;color:#000;margin:0;}
.breadcrumb_area ul{padding:0;}
.breadcrumb_area ul li{display:inline-block; color:#fff;margin: 0 10px;}
.breadcrumb_area ul li a{text-decoration:none; color:#fff;}

.abt_wrap{padding: 70px 0;}
.abt_flex{display: flex;align-items: center;position: relative;}
.abt_img_box{border-radius: 15px; overflow: hidden;width: 60%;}
.abt_img_box img{width: 100%; height: 100%; object-fit: cover;transition: all 0.5s;}
.about_cont{border-radius: 15px; background: url(../images/pkg_box.webp) no-repeat 0 100% #fff; background-size: cover;border: 1px solid #7b9d3e; padding: 40px;margin: auto 0;width: 50%;position: absolute;right: 0;box-shadow: 0 0 50px rgba(0, 0, 0, 0.2);}
.about_cont .head{text-align: left;}
.about_cont p{line-height: 28px; color: #505050;text-align: justify; }
.margin_col{margin: 15px 0;}
.abt_flex2{justify-content: right;}
.about_cont2{left: 0; right: auto;}
.abt_flex:hover .abt_img_box img{transform: scale(1.1);}

.abt_flex3 .abt_img_box{height:600px;}
.abt_flex3 .about_cont{padding:15px;}

.director_area{background:#fbf1ff; padding:70px 0;}
.director_area .head{text-align:left;}
.director_area img{float: right;width: 30%;margin: 0 0 20px 20px;border: 1px solid #7b9d3e; border-radius:15px; object-fit:cover;}
.director_area p{font-size: 16px; text-align: justify; line-height: 28px; margin: 5px 0;color: #505050;}
/*===============About Us Ends===============*/

/*===============Gallery Starts===============*/
.gallery_area{padding: 70px 0;}
.video_box{position:relative;margin: 15px 0;}
.video_box img{width:100%;cursor:pointer; height: fit-content;width: 100%; object-fit: cover;}
.play_btn{position:absolute;left:50%; top:50%; transform:translate(-50%,-50%);width: 40px !important;}
.gallery_area .btn_box{text-align:center; margin-top:15px;}
/*===============Gallery Ends===============*/

/*===============Contact Us Starts===============*/
.content_area{padding: 70px 0;}
.cont_box{background: #fff; border-radius: 10px;padding: 25px 15px;box-shadow: 0 0 15px rgb(0 0 0 / 10%);align-items: center;width:100%; text-align:center;}
.cont_box:hover i{background: #7b9d3e; color: #fff;}
.cont_box > i{flex: 0 0 auto;max-width: 20%;font-size: 36px;color: #7b9d3e;margin-top: 5px;text-align: center;border-radius: 100%;border: 1px dashed;width: 70px;height: 70px;line-height: 70px;transition: all 0.3s;}
.cont_box h3{color: #000; font-size: 24px;line-height: 36px; margin: 0;font-weight:bold;}
.cont_box span{display: block;line-height: 24px;color: #666666; font-weight: 400;margin: 5px 0;font-size: 16px;}
.cont_box span a{color: #666666;}

.contact_form_area{padding: 0 0 70px;}
.form_box form {margin-top: 30px;}
.form_box form input, .form_box form select{height: 50px;border-radius: 8px;margin-bottom: 10px;}
.form_box form input:focus, .form_box form select:focus{box-shadow: none;border: 1px solid #7b9d3e;}
.form_box form textarea{height: 110px;border-radius: 8px; margin-bottom: 10px;resize: none;}
.form_box form textarea:focus{box-shadow: none;border: 1px solid #7b9d3e;}
.map_area{width: 100%;}
.map_area iframe{width: 100%; height: 100%;}

.login_area{padding: 70px 0;}
.login_box{box-shadow: 0 10px 60px 0 rgb(31 34 120 / 10%);border-radius: 40px;padding: 60px 40px 60px;}
.check_area{margin-bottom:20px;}
.check_area input{margin: 0 !important;height: auto !important;}
.mail_input{position:relative;}
.mail_input button{position:absolute; right:0;top:0;background: #7b9d3e;height:50px;padding: 0 15px;}
.password_area{position:relative;}
.show_pass{position:absolute;right:0;top:0;line-height: 50px;padding: 0;z-index: 10;cursor: pointer;}
.show_pass label{cursor: pointer;padding: 0 12px;}
.show_pass input{display:none;}
.forgot_mail form button{margin-top:20px;}
.forgot_mail .modal-content{width:100%;}
.forgot_mail form input{border-radius: 5px;height: 55px;}
.show_pass input:checked ~ .checkmark i {color: #0f67ad;}

.form_btn {color: #fff;height: 50px;font-size: 16px;font-weight: 600;background-color: #7b9d3e;border-radius: 100px;margin:0 auto;text-align: center;line-height: 50px;text-decoration: none;padding: 0 30px;transition: all 0.5s;border: none;z-index: 1; overflow: hidden; position: relative; display: block;}
.form_btn::before {content: "";height: 300px;width: 300px;background: #5f2a77;border-radius: 50%;position: absolute;top: 50%;left: 50%;transform: translateY(-50%) translateX(-50%) scale(0);transition: .5s cubic-bezier(.25,.46,.45,.94);z-index: -1;}
.form_btn:hover::before {transform: translateY(-50%) translateX(-50%) scale(1);}
/*===============Contact Us Starts===============*/

/*===============Membership Plan Starts===============*/
.membership_area{padding:70px 0;background: #edf6ff;}
.nav_main_tab{border-bottom:2px solid #5f2a77;}
.nav_main_tab li{width:33.3333%;}
.nav_main_tab li .tab_btn{text-align: center;margin: 0 auto;border: none;color: #000;border-radius:0; padding: 0 0 15px;font-size: 18px; font-weight: bold;}
.nav_main_tab li .tab_btn.active{background:transparent;color:#5f2a77;position:relative;}
.nav_main_tab li .tab_btn.active:after{content:""; height:5px; width:100px; background:#5f2a77; position:absolute; left:50%; transform:translateX(-50%);bottom:-3px;}

.tab_cont{box-shadow: 0 0 38px rgb(0 0 0 / 11%);border-radius: 20px; padding:20px 30px; background:#fff;margin:20px 0 0;}
.member_cont h3{font-size:18px; font-weight:bold; color:#000; margin:0; text-transform:uppercase;}
.nav_sub_tab{border:none;margin:15px 0;}
.nav_sub_tab li .tab_sub_btn{text-align: center;margin: 0 auto;color: #000;padding: 6px 25px;border: 1px solid #5f2a77 !important;margin-right: 10px;border-radius: 100px;font-size: 14px;}
.nav_sub_tab li .tab_sub_btn.active{color: #fff;position:relative;background: #5f2a77;border: 1px solid #5f2a77 !important;}
.tab_sub_cont p{font-size: 14px;line-height: 24px;color: #545454;text-align:justify;margin:0;}
.tab_sub_cont h4{font-size:16px; font-weight:600; color:#000; margin:10px 0; position:relative;z-index: 1;}
.tab_sub_cont h4:before{content:"";background: #d9d9d9;width: 100%;position: absolute;right: 0;top: 50%;transform: translateY(-50%);height: 1px;z-index:-1;}
.tab_sub_cont h4 span{background:#fff;z-index: 1;padding: 0 10px 0 0;}
.tab_sub_cont h5{font-weight:bold; color:#5f2a77;margin:10px 0; font-size:16px;}
.tab_sub_cont ul {margin:0; padding:0;}
.tab_sub_cont ul li{color: #545454; position: relative; padding-left: 22px;list-style: none;font-size: 14px;line-height: 24px; text-align: justify;}
.tab_sub_cont ul li:before{content: "\f058"; font-family: "Font Awesome 6 Free"; position: absolute; left: 0;top: 0; color: #5f2a77; font-weight: bold;}
.member_cont .btn_box{text-align: center;margin-top: 20px;}

.membership_modal .modal-header{background:#5f2a77; color:#fff;}
.membership_modal .btn-close{color:#fff;background:none;padding: 0;opacity: 1;width: auto;height: auto;}
.membership_modal .btn-close i{font-size: 28px;}
.membership_modal .modal-dialog{max-width:60%;}
.membership_modal input{height: 40px;border-radius: 8px;margin-bottom: 10px;}
.membership_modal input:focus{box-shadow: none;border: 1px solid #7b9d3e;}
.membership_modal textarea{height: 80px;border-radius: 8px; margin-bottom: 30px;resize: none;}
.membership_modal textarea:focus{box-shadow: none;border: 1px solid #7b9d3e;}
/*===============Membership Plan Ends===============*/

/*===============Recipe Starts===============*/
.recipe_wrap{padding:70px 0;}
.recipe_top_box{margin:30px 0 0;}
.recipe_top_box h3{color:#000; font-weight:bold; font-size:18px;}
.recipe_top_box p{line-height: 28px; text-align: justify; color: #505050;margin: 0;}


.recipe_area{padding:0 0 70px;}
.recipe_box{border-radius:15px; border:1px solid #7b9d3e; border-bottom:5px solid #7b9d3e; overflow:hidden;position:relative;margin:12px 0;width:100%;}
.recipe_img{height:100%;overflow:hidden;}
.recipe_img img{width:100%; height:100%; object-fit:cover;transition:all 0.5s;}
.recipe_cont {padding:15px 15px 15px 0;}
.recipe_cont h3{font-size: 18px;font-weight: bold;margin: 0 0 10px;}
.recipe_cont ol{padding:0;}
.recipe_cont p, .recipe_cont p span, .recipe_cont strong span{font-size:14px; text-align:justify; line-height:24px;margin-bottom:5px;font-family:"Poppins" !important;}
.recipe_cont li, .recipe_cont li span{list-style:none;font-size:14px !important; text-align:justify; line-height:24px;margin-bottom:5px;font-family:"Poppins" !important;}
.recipe_price{color: #ffe000;position: absolute;left: -80px;top: 38px;background: #5f2a77;padding: 5px 0;font-size: 26px;font-weight: bold;transform: rotate(-30deg);text-shadow: 2px 2px 5px rgba(0,0,0,0.5);z-index:1;text-align: center;width: 350px;}
.recipe_box:hover img{transform:scale(1.1);}
.recipe_cont li{position:relative; padding-left:15px;}
.recipe_cont li:before{content: "\f105"; font-family: "Font Awesome 6 Free"; font-weight: 900; position: absolute; left: 0;color: #7b9d3e;}
.recipe_cont .btn_box{margin-top:20px;}
.recipe_price strike{font-size:18px; color:#fff;}

.scrollscreen--slider {padding:8px;}
.scrollscreen--track {width:2px;background:#a9415e;position: absolute;right: 1px;top: 50%;height: 200px;pointer-events: none;transform: translateY(-50%);}
*[dir='rtl'] .scrollscreen--track {left:0;right:auto;}
.scrollscreen--slider {position:absolute;top:0;left:0;right:0;box-sizing:border-box;height:0;border:none;background:transparent;pointer-events:none;}
.scrollscreen--slider::after {content:'';display:block;width:5px;height:100%;right:13px;top:0; position:absolute;background:#d29eac;}
.scrollscreen--content {position:relative;height:100%;overflow-x:hidden;overflow-y:auto;}
.scrollscreen--content::-webkit-scrollbar {-webkit-appearance: none;}
.scrollscreen {overflow:hidden;height: 200px;position:relative;}

/*===============Recipe Ends===============*/

.profile_area{background:#f0f4ff;padding:70px 0;}
.profile_left a{display:block;box-shadow: 0 0px 15px rgba(0, 0, 0, 0.07);border-radius:10px;background: #fff;color:#000; padding: 15px;margin-bottom: 15px; transition:all 0.5s;font-weight:500;}
.profile_left a:hover{background:#7b9d3e; color:#fff;}

/*===============Privacy Policy Starts===============*/
.privacy_area{padding:70px 0;}
.privacy_area p{text-align:justify;color: #505050;}
.privacy_area ul li{list-style:none;text-align:justify;color: #505050;position:relative; padding-left:20px;}
.privacy_area ul li:before{content: "\f0a4"; font-family: "Font Awesome 6 Free"; font-weight: 900; position: absolute; left: 0;color: #5f2a77;}
.privacy_area ul li p{margin-bottom:4px;}
.privacy_area h1{font-size: 28px;font-weight: 600; color:#000;}
.privacy_area h2{font-size: 24px;font-weight: 600; color:#000;}
.privacy_area h3{font-size: 20px;font-weight: 600; color:#000;}
/*===============Privacy Policy Ends===============*/

/*===============Blog Starts===============*/
.blog_box{background: #fff; border-radius: 8px;overflow: hidden;margin: 12px 0;border: 1px solid rgba(0,0,0,0.3);position: relative;padding-bottom: 50px;width:100%;}
.blog_box h2{color: #000; padding: 15px 20px 0;font-size: 18px; font-weight: bold; margin: 0;position: relative;z-index: 1;}
.blog_box h2 a{color:#000;display:block;}
.blog_box p{margin:5px 0 15px;color:#505050;padding: 0 20px;}
.blog_img{overflow: hidden;display:block;position:relative;height: 250px;}
.blog_img img{width: 100%; height: 100%; object-fit: cover;transition: all 0.5s;}
.blog_box a.btn{display: block; color: #fff; font-size: 14px; font-weight: bold;position: relative;z-index: 1;transition: all 500ms ease;padding: 15px 5px;background:#000;border: none;border-radius: 0; position: absolute;bottom: 0; width: 100%;}
.blog_img:before {position: absolute;content: '';background: rgba(0,0,0,.3);width: 100%;height: 0%;left: 0;right: 0;bottom: 0;transition: all 500ms ease;z-index: 1;}
.blog_box:hover .blog_img img{transform: scale(1.1);}
.blog_box:hover .blog_img:before{height: 100%;top: 0;}
.blog_box a.btn:after {position: absolute;content: '';width: 0%;height: 100%;top: 0;right: -30px;z-index: -1;transition: all 500ms ease;background: #5f2a77;}
.blog_box:hover a.btn:after {width: calc(100% + 60px);left: -30px;}
.blog_calender{color:#505050; padding: 10px 20px;border-bottom: 1px solid rgba(0,0,0,0.3);}
.blog_tag{color:#5f2a77 !important;}

.ast_heading button{background:#5f2a77; color:#fff !important;}
.blog_det_img{overflow:hidden;border: 1px solid rgba(0, 0, 0, 0.3);position:relative;}
.blog_det_img img{width:100%;}
.blog_det_cont{padding:15px 20px;}
.blog_det_cont h3{color:#000; font-weight:bold;}
.blog_det_cont p{margin: 5px 0;color: #505050;}
.blog_det_cont ul{margin: 5px 0;color: #505050;}
.blog_det_cont p span{list-style:none;font-size:14px !important; text-align:justify; line-height:24px;margin-bottom:5px;font-family:"Poppins" !important;display: block;}
.blog_det_cont p strong, .blog_det_cont li strong{color:#000;}
.blog_det_cont li{margin-left:15px;}
.blog_det_cont li span{list-style:none;font-size:14px !important; text-align:justify; line-height:24px;margin-bottom:5px;font-family:"Poppins" !important;display: block;color: #505050;}

.blog_right .card-header{background:#5f2a77; color:#fff;}
.blog_right .card-body small{font-size:14px !important; color:#505050;}
.blog_card_box{margin:10px 0;}

.share-wrapper {position:absolute; right:20px; top:20px;}
.share-wrapper .share {width: 50px;height: 50px;border-radius: 50%;color: #FFF;background-color: #F36B21;border:2px solid #fff; text-align: center;line-height: 46px;font-size: 24px;cursor: pointer;margin-bottom: 5px;transition: background-color 0.4s;box-shadow: 0 1px 5px rgba(0, 0, 0, 0.28);}
.share-wrapper .share.active {background-color: #000;}
.share-wrapper .share.active:before {content: "";}
.share-wrapper .share.active + .social li {transform: scale(1);}
.share-wrapper .share.active + .social li a{display:block;}
.share-wrapper .share.active + .social li:hover {transform: scale(1.1);}
.share-wrapper ul.social {opacity: 0;visibility: hidden;list-style-type: none;padding: 0;margin: 0;transform: translate(-3rem, 3rem);transition: visibility 0.4s, opacity 0.4s, -webkit-transform 0.4s;}
.share-wrapper ul.social.active {opacity: 1;visibility: visible;transform: translate(0);}
.share-wrapper ul.social li {width: 50px;height: 50px;border-radius: 50%;color: #FFF;background-color: #FFF;text-align: center;line-height: 50px;font-size: 24px;cursor: pointer;margin-bottom: 5px;box-shadow: 0.5px 0.87px 4px 0 rgba(0, 0, 0, 0.3);transition: all 0.4s;transform: scale(0.4);}
.share-wrapper .facebook {color: #3A589E;}
.share-wrapper .twitter {color: #5FA9DD;}
.share-wrapper .instagram {color: #c13584;}
.share-wrapper .whatsapp {color: #128c7e;}
.share-wrapper .copy_link {color: red;}

.sticky_right-child.posFix {position: fixed;top: 80px;width: 420px; transition:all 0.5s;}
.sticky_right-child.posAbs {position: absolute;bottom: 25px;transition:all 0.5s;}
/*===============Blog Ends===============*/












/*===============Responsive Starts===============*/
@media all and (min-width: 800px) {
}
@media (min-width:981px) and (max-width:1366px){
    .header_area .navbar-nav .nav-link{padding:0 10px;font-size: 14px;}
    .prac_icon i{font-size: 24px;line-height: 55px;}
    .prac_icon{max-width: 55px; height: 55px;}
    .footer_area h3{font-size:18px;}
    .header_area .navbar-brand{width:100px; height:100px;}
    .sticky_right-child.posFix{width:320px;}
}

@media (min-width:768px) and (max-width:980px){
    .info_area a{margin: 0; font-size: 14px; font-weight: 500;}
    .info_area a i{width: 30px; height: 30px; line-height: 30px;}
    .info_area{text-align: center;}

    .header_area .navbar-toggler:focus{box-shadow: none;}
    .header_area .navbar-toggler span{display: block;background: #7b9d3e;height:5px;margin: 3px 0;border-radius: 20px;width: 30px;}
    .header_area .navbar-toggler{position: absolute;right: 0;top:15px;}
    .header_area .navbar{height: 60px;}
    .header_area .navbar-nav .nav-link{line-height: 35px; text-align: right;}
    .header_area .navbar-nav{background: #fff;}
    .header_area .navbar-brand{width: 110px;height: 110px;line-height: 110px;}
    .header_area .navbar-brand img{width: 70%;}
    .header_area nav .dropdown ul{width: 100%;}
    .head{font-size:32px;}
    .head span{font-size:28px;}

    .prac_small_box{margin: 10px 0;}
    .foot_menu_pad{padding: 0;}
    .footer_area h3{margin: 15px 0;}

    .abt_flex{flex-wrap: wrap;}
    .abt_img_box{width: 100%;}
    .about_cont{width: 100%; padding: 15px;}
    .about_cont{position: relative;}

    .cont_box > i{font-size: 18px;width: 36px;height: 36px;line-height: 36px;}
    .cont_box span a{word-break: break-all;}
    
    .recipe_img{height:150px;}
    .recipe_price{font-size:20px;left: -56px;top: 24px;width: 254px;}
    .recipe_price strike{font-size:16px;}
    .recipe_cont h3{font-size:16px;}
    .recipe_cont .btn_box a {height: 40px;font-size: 14px;line-height: 40px;padding: 0 15px;}
}

@media (max-width:767px){
    .info_area a{margin: 0; font-size: 11px; font-weight: 500;}
    .info_area a i{width: 30px; height: 30px; line-height: 30px;}
    .info_area{text-align: center;}

    .header_area .navbar-toggler:focus{box-shadow: none;}
    .header_area .navbar-toggler span{display: block;background: #7b9d3e;height:5px;margin: 3px 0;border-radius: 20px;width: 30px;}
    .header_area .navbar-toggler{position: absolute;right: 0;top:15px;}
    .header_area .navbar{height: 60px;}
    .header_area .navbar-nav .nav-link{line-height: 35px; text-align: right;}
    .header_area .navbar-nav{background: #fff;}
    .header_area .navbar-brand{width: 110px;height: 110px;line-height: 110px;}
    .header_area .navbar-brand img{width: 70%;}
    .header_area nav .dropdown ul{width: 100%;}
    
    .whatsapp_area{bottom: 60px;z-index: 1000;}
    .whatsapp_area img{width:50px;}

    .slide .slide_content--headings h2, .slide .slide_content--headings h1{font-size: 28px;}
    .slide p{font-size: 14px; line-height: 20px;}
    .cont_center{padding: 0 36px;}
    .slide{height: 500px !important;padding: 120px 0;}
    .slider_area .btn_box a{margin-top: 10px; padding: 0 10px;}
    
    .head span{font-size: 20px;}
    .head{font-size: 32px;}
    .abt_area{padding: 40px 0;}
    .abt_para{font-size: 14px; line-height: 24px;}
    .abt_box h3{font-size: 16px;}
    .abt_box:after{display: none;}
    .abt_img {bottom: -315px;width: 400px;}

    .practice_area{padding: 80px 0;}
    .practice_box{padding: 40px 15px;}
    .practice_box .head{text-align: center;font-size: 28px;}
    .practice_para, .prac_cont p{font-size: 14px; line-height: 24px;}
    .practice_para{background:#f1f2eba6;}
    .prac_small_box{margin: 5px 0;}
    .prac_cont h3{font-size: 16px;}
    .prac_icon i{font-size: 30px;line-height: 70px;}
    .prac_icon{max-width: 70px; height: 70px;}

    .health_area{padding: 100px 0;}
    .health_area h3{font-size: 22px;}
    .review_area{padding: 40px 0;}
    .test_box p{font-size: 14px; line-height: 24px;}
    .test_slider .slick-arrow.prev-arrow{left: 0;}
    .test_slider .slick-arrow.next-arrow{right: 0;}
    .test_box{padding: 25px 45px 25px;}

    .footer_area, .abt_wrap{padding: 40px 0;}
    .footer_area h3{margin: 15px 0;}
    .foot_menu_pad{padding: 0;}
    .foot_left p{font-size: 14px; line-height: 22px;}
    .foot_menu ul li, .foot_address p, .foot_social ul li a span{font-size: 14px; line-height: 22px;}
    
    .copy_area{text-align: center;padding: 15px 0;}
    .copy_area p{font-size: 14px;}
    .copy_right{text-align: center;}

    .inner_banner{padding: 90px 0 70px;}
    .breadcrumb_area h1{font-size: 28px;}

    .abt_flex{flex-wrap: wrap;}
    .abt_img_box{width: 100%;}
    .about_cont{width: 100%; padding: 15px;}
    .about_cont{position: relative;}
    .about_cont p{font-size: 14px; line-height: 24px;}
    .gallery_area{padding: 40px 0;}

    .cont_box > i{max-width: 40%;}
    .cont_info{max-width: 60%;}
    .cont_box{margin: 15px 0;}
    .content_area{padding: 40px 0;}
    .form_box{padding: 30px 15px;}
    .map_area{margin-top: 20px;}
    .contact_form_area{padding: 0 0 40px;}

    .membership_area{padding:40px 0;}
    .recipe_area{padding:0 0 40px;}
    .nav_main_tab li{width:100%;}
    .nav_main_tab li .tab_btn{padding:0;margin-bottom: 8px;}
    .nav_main_tab li .tab_btn.active:after{height:3px;}
    .nav_sub_tab li .tab_sub_btn{padding: 3px 10px;font-size: 12px;margin:0 5px 5px 0;}
    .tab_cont{padding: 15px 15px;}
    .member_cont h3{font-size: 16px; font-weight: 600;}
    
    .recipe_cont h3{font-size:16px;}
    .recipe_cont .btn_box a {height: 40px;font-size: 14px;line-height: 40px;padding: 0 15px;}
    .abt_flex3 .abt_img_box{height:auto;}
    .recipe_cont{padding:15px;}
    
    .director_area{padding:40px 0;}
    .director_area img{width:100%; float:none;margin:0;}
    .director_area .head{text-align:center;}
    .director_area p{font-size:14px; line-height:24px;}
    
    .membership_modal .modal-dialog{max-width:100%;}
    .login_box {padding:0;}
    
    .blog_box p{margin:5px 0 10px; font-size:14px; line-height:24px;}
    .recipe_price{left: -105px;top: 24px;font-size: 20px;}
    .recipe_price strike{font-size: 16px;}
}

/*===============Responsive Ends===============*/




































